<?xml version="1.0" encoding="UTF-8"?>

<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema">
            
            <xsd:include schemaLocation="MultiComponent.xsd"/>
            
            <xsd:complexType name="ExclusiveComponent">
                <xsd:annotation>
                    <xsd:documentation>
                        Cells defined here are defined once and only once in this component.
                        No overlapping is possible here.
                        This special multi-component must contain all the cells that are really 
                        necessary to the definition of a model, and only those cells.
                        This is the core structure of the physical model.
                    </xsd:documentation>
                </xsd:annotation>
                <xsd:group ref="MultiComponent"/>
            </xsd:complexType>
            
            
            
</xsd:schema>